#ifndef __NLL_IMATH_H_INCLUDED__
#define __NLL_IMATH_H_INCLUDED__

int imath_deg(void);
int imath_amp(void);
int imath_sin(int deg);
int imath_cos(int deg);
long imath_sqr(long val);
long imath_pow(long b, int n);
int imath_log(long b, long val);

#endif
